[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.CloseQuery

CloseQuery - calls inherited method, then asks all top level forms if form can close.

## Declaration

Source position: ldocktree.pas line 209

`public function TLazDockForm.CloseQuery: Boolean; override;`

## See also

TCustomForm.CloseQuery |  | Asks the OnCloseQuery handler whether the form can be closed.